/*===========================================
	INFO

	AUTHOR
	----------------------
	BPS Bildungsportal Sachsen GmbH
	Dresdner Str. 76, D-09130 Chemnitz

	COLORS
	----------------------


=============================================*/

/* IMPORT BASIC */
@import url(../basic_new/responsive.css);

@media (max-width: 599px) {
	.home .portlet .panel-header > .fonticon {
		color: #3f4444;
	}

	.portlet .badge {
		background-color: #c75704;
	}
}